/* 
Kachelelemente (Kontakt) Spezialstyle

TYPO3 Style Layout 10
*/

/*-------------  x 1 quadratisches Bild links -----------------------*/


#content_place .csc-layout-10 a{
  color: white;
  text-decoration: none;
}

#content_place .csc-layout-10 a:hover{ 
	text-decoration: underline;
}

#content_place .csc-layout-10  .csc-textpic-text{
  position: relative;
  height: 165px;  
  top: 0px;
  padding: 10px;
  background-color: rgb(0,125,68);  
  left: 185px; 
  width: 371px;
}

#content_place .csc-layout-10  .csc-textpic-text ul{
	margin-top: 7px;
}

#content_place .csc-layout-10  .csc-textpic-text li{
	list-style-image : url(../../media/pictures/structure_images/arrow_lightgreen.gif);
	color: white;
}

#content_place .csc-layout-10  {  
  margin-left: 4px;
  margin-right: -3px;
  position: relative;
  height: 185px;
  margin-bottom: 4px;
  clear: both;
}

#content_place .csc-layout-10  img {  
position: absolute; 
z-index: 60;  
height: 185px;
width: 185px;
right: 395px;
border: 0px;
}

#content_place .csc-layout-10  p{  
z-index: 10;  
color: white;  
}

#content_place .contactname
{
	font-size: 11pt;
	display: block;
	padding-top: 6px;
	padding-bottom: -5px;
}

#content_place .phone
{
	font-size: 9pt;
	padding-top: 9px;
	display: block;
}

#content_place .contact
{
	padding-left: 5px;
	font-size: ;
}

#content_place .position
{
	font-size: 8pt;
}
